.editingUser {

  .specialActionsContainer {
    display: flex;
    justify-content: flex-end;

    .specialAction {
      margin-right: 1rem;
      text-decoration: underline;
      cursor: pointer;
      user-select: none;

      &:last-of-type {
        margin-right: 0;
      }

      &.disabled {
        opacity: .5;
        cursor: not-allowed;
      }
    }
  }
}
